Package wx :: Class ColourDatabase

[frames | no frames]

## Type ColourDatabase

    object --+
             |
            ColourDatabase

Proxy of C++ ColourDatabase class

Method Summary
ColourDatabase | `__init__(self)`
| `__del__(self)`
| `AddColour(self, name, colour)`
| `Append(self, name, red, green, blue)`
Colour | `Find(self, name)`
Colour | `FindColour(self, name)`
String | `FindName(self, colour)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:12 2007 | http://epydoc.sf.net